﻿div.containerMain {
    margin: 0;
    width: auto;
}
div.header {
    height: 295px !important;
}
body.Home div.header {
    height: 330px !important;
}
div.header,
div.content,
div.footer {
    overflow: hidden;
}
div.header a.logo {
    margin-left: 10px;
    position: static;
    margin-top: 5px;
    float: left;
}
div.header a.logo img {
    max-width: 300px;
}

div.header div.contactLink {
    float: right;
    margin: 38px 10px 27px 5px;
    position: static;
    width: auto !important;
}

div.header div.search {
    position: static;
    margin-top: 0;
    width: 100% !important;
}
div.header div.search input[type="text"] {
    height: 35px;
    margin: 0;
    margin-left: 10px;
    padding: 0 10px;
    position: static;
    top: 1px;
    width: 523px;
    -webkit-appearance: none;
    border-radius: 0;
    border-style: none;
    float: left
}
div.header div.search input[type="button"], div.header div.search input[type="submit"] {
    background: none repeat scroll 0 0 #7E58A5;
    border: 0 none;
    box-shadow: 0 0 0;
    color: #FFFFFF;
    display: inline-block;
    height: 35px;
    text-indent: 0;
    width: 65px;
    -webkit-appearance: none;
    border-radius: 0;
}
div.header div.visual {
    position: absolute;
    width: 100% !important;
    top: 132px;
}
div.header div.visual img {
    width: auto !important;
    height: 100%;
}
div.header div.nav1 {
    left: auto !important;
    position: absolute;
    right: 0;
    top: 0 !important;
    border-style: none;
    width: 100% !important;
    background: none transparent !important;
}
div.header div.nav1 .AspNet-TreeView  {
    color: #FFFFFF;
    display: block;
    font-family: Lacuna,Arial,Helvetica,sans-serif;
    font-size: 19px;
    text-decoration: none;
    float: right;
    width: 100%;
}
div.header div.nav1 .sfShown {
    background: #7E58A5;
    display: block;
    min-height: 100%;
    overflow: hidden;
    padding: 50px 0 20px;
    position: absolute;
    width: 100%;
    z-index: 5;
}
div.header div.nav1 li {
    background: none transparent !important;
    float: none;
    height: auto;
    margin-left: 0;
    width: auto;
}

div.header div.nav1 li a {
    background: none transparent !important;
    color: #FFFFFF;
    display: block;
    font-family: Lacuna,Arial,Helvetica,sans-serif;
    font-size: 19px;
    height: 25px;
    line-height: 22px;
    padding: 6px 10px 0;
    text-align: right;
    text-decoration: none;
    width: auto;
}
div.header div.nav1 li a.sfSel,
div.header div.nav1 li a:hover,
div.header div.nav1 li a:active {
    color: #FFFFFF !important;
    text-decoration: underline !important;
}
div.header div.nav1 a.sfNavToggle {
    background-color: #7E58A5;
    color: #FFFFFF;
    display: block;
    float: right;
    padding: 5px 10px;
    position: absolute;
    right: 0;
    text-align: center;
    z-index: 6;
}
body.Home div.header div.aanmelden {
    top: 302px !important;
}
div.header div.aanmelden {
    left: 0;
    position: absolute;
    top: 229px !important;
    width: 200px !important;
}
div.content div.breadcrumb {
    display: none;
}
div.content div.column1 div.AspNet-TreeViewLeft, div.content div.column1 div.sf_newsList,
div.content div.column1 div.AspNet-TreeViewLeft > ul, div.content div.column1 div.sf_newsList div.sf_newsListInner,
div.content div.column3 div.sf_newsList div.sf_newsListInner li.sfnewsListItem {
    background: none transparent !important;
    padding: 10px 0 0 2px;
}
div.content div.column1,
div.content div.column2,
div.content div.column3 {
    background: none !important;
    margin-left: 10px !important;
    padding: 0 !important;
    border-style: none;
}
div.content div.column1 {
    width: 25% !important;
}
div.content div.column2 {
    width: 65% !important;
}
div.content div.column3 {
    margin-left: 25% !important;
    padding-left: 30px !important;
}
body.Home div.content div.column3 {
    margin-left: 10px !important;
    padding-left: 0 !important;
}
body.Home div.content div.column1,
body.Home div.content div.column2,
body.Home div.content div.column3 {
    width: 90% !important;
}
body.Home div.content div.column2 {
    margin-bottom: 0;
}
div.footer {
    font-size: 14px;
}
div.footer div.column1 {
    margin-left: 10px;
    width: 97% !important;
}
div.footer div.column1 div.kader {
    width: auto;
}
div.footer div.column1 div.socialLinks {
}
div.footer div.sitemapColumn {
    clear: none;
    float: left;
    font-size: 15px;
    margin-left: 10px;
    margin-top: 15px;
    overflow: hidden;
    width: 30% !important;
    margin-bottom: 85px;
}
div.footer div.visual {
    bottom: -15px;
    top: auto;
}
div.footer_banners {
    display: none;
}
